-- ABS-27819

ALTER TABLE REPORTPARAM MODIFY (STRING_VALUE1 VARCHAR2(30),
                                STRING_VALUE3 VARCHAR2(30),
                                STRING_VALUE4 VARCHAR2(30),
                                STRING_VALUE5 VARCHAR2(30),
                                STRING_VALUE6 VARCHAR2(30),
                                STRING_VALUE7 VARCHAR2(30),
                                STRING_VALUE8 VARCHAR2(30));